🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
캠페인을 일시정지합니다. 진행 중인 통화는 완료되지만 새로운 통화는 시작되지 않습니다.
curl --request POST \
--url https://client-api.tryvox.co/v2/campaigns/{campaign_id}/pause \
--header 'Authorization: Bearer <token>'{
"campaign_id": "123",
"ongoing_calls": 3,
"paused_at": "2024-01-15T10:30:00Z",
"paused_by": "user",
"status": "paused",
"success": true
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
API 키를 Authorization: Bearer <API_KEY> 헤더로 전달하세요. 대시보드 설정에서 발급받을 수 있습니다.
Was this page helpful?
curl --request POST \
--url https://client-api.tryvox.co/v2/campaigns/{campaign_id}/pause \
--header 'Authorization: Bearer <token>'{
"campaign_id": "123",
"ongoing_calls": 3,
"paused_at": "2024-01-15T10:30:00Z",
"paused_by": "user",
"status": "paused",
"success": true
}